local fn = _gn(0xC7F0B43DCDC57E3D)
--- TASK_PLACE_CARRIED_ENTITY_AT_COORD
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskPlaceCarriedEntityAtCoord(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
